In extjs 4.1.1 this plug-in unfortunately causes some terrible mess-up.